/**
Theme Name: AdalDesign AstraChild
Author: Adal Design
Author URI: https://adaldesign.com
Description: Adal Design uses best in class technologies to insure that your website is not only loading fast and displaying well on all devices, serving all of its features flawless, but also is extremely easy for you to manage and edit.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: adaldesign-astrachild
Template: astra
*/

/*********************
BASE STYLES
*********************/
.site-main ul,
.site-content ul {
  list-style: none;
}

.site-main ul li,
.site-content ul li {
  position: relative;
  margin: 24px 15px;
}

.site-main ul li::before,
.site-content ul li::before {
  content: '';
  width: 8px;
  height: 8px;
  position: absolute;
  top: 11px;
  left: -25px;
  background-color: #1b1b1b;
}

.gform_body ul li::before {
  width: 0 !important;
  height: 0 !important;
}

.uael-post__excerpt ul {
  margin: 15px 0 0 15px;
}
.uael-post__excerpt ul li {
  margin: 10px;
}

.site-main ul li.elementor-editor-element-setting::before {
  content: '';
  width: inherit;
  height: inherit;
  position: inherit;
  top: inherit;
  left: inherit;
  background-color: inherit;
}
.site-main ul li.elementor-editor-element-setting {
  position: relative;
  margin: inherit;
}

.site-content a {
  font-family: 'Avenir95';
  text-decoration: underline;
}

.elementor-element .icon .freemason-icon:before {
  content: '';
  background-image: url('./assets/imgs/grey-logo.png');
  height: 30px;
  display: block;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
}

.page-title {
  margin: 120px 0px;
  text-align: center;
}

.page-section {
  margin-top: 60px;
  padding: 0;
}

.page-section--divider {
  border-bottom: 1px solid #e8e8e8;
}

.page-section__header-icon {
  text-align: center;
  margin-bottom: 40px;
}
.page-section__section-heading {
  position: relative;
  margin-bottom: 100px;
}
.page-section__section-heading h2 {
  text-align: center;
}
.page-section__section-heading::after {
  position: absolute;
  bottom: -40px;
  left: calc(50% - 110px);
  display: block;
  width: 220px;
  height: 2px;
  background-color: #a41c21;
  content: '';
}

.back-to-top {
  text-align: right;
}
a.back-to-top__link {
  font-size: 18px;
}
a.back-to-top__link .fa {
  margin-left: 10px;
}

.single .post-navigation {
  margin-top: 60px !important;
}

.elementor-toc__header {
  background-color: #fafafa;
  border-color: #e4e4e4;
  padding: 30px 30px 20px;
}
.entry-content .elementor-toc__header-title {
  margin-bottom: 0;
  text-transform: uppercase;
}
.elementor-toc__body {
  padding: 30px;
}
.elementor-toc__body .elementor-toc__list-item-text,
.elementor-toc__body .elementor-toc__list-item-text.elementor-item-active {
  color: #a41c21;
}
.elementor-toc__body li::before {
  content: '';
  width: 8px;
  height: 8px;
  position: absolute;
  top: 11px;
  left: -10px;
  background-color: #a41c21;
}
ul.elementor-toc__list-wrapper {
  margin: 0;
}
.elementor-widget-table-of-contents .elementor-widget-container {
  border-color: #e4e4e4;
}

h2.leader-index-heading {
  font-family: 'Avenir95';
  font-size: 40px;
  margin-bottom: 58px;
}

.current-issue,
.past-issues {
  margin-bottom: 100px;
}
.issue-header {
  border-bottom: 1px solid #e8e8e8;
}

h3.issue-title {
  margin-bottom: 3px;
  font-family: 'Avenir95';
  font-weight: 30px;
}
h3.issue-title a {
  text-decoration: none;
}

.current-issue ul,
.past-issues ul {
  margin-left: 15px;
  margin-top: 15px;
}

.current-issue ul li,
.past-issues ul li,
.current-issue ol li,
.past-issues ol li {
  margin: 10px;
}

.issue {
  margin-bottom: 40px;
}

.the-leader-sidebar ul {
  margin: 0;
}

.the-leader-sidebar ul li {
  margin: 10px;
}

.the-leader-sidebar ul li::before {
  background-color: #a41c21;
}

.the-leader-sidebar ul li a {
  text-decoration: none;
}

.elementor-slides .swiper-slide-inner .elementor-slide-button {
  padding-top: 25px;
  padding-bottom: 20px;
  position: relative;
  border: 2px solid #fff;
  border-top: 0;
}

.elementor-slides .swiper-slide-inner .elementor-slide-button > span:before {
  content: '';
  top: -17px;
  left: calc(50% - 17px);
  width: 34px;
  height: 34px;
  position: absolute;
  background-image: url('./assets/imgs/grey-logo.png');
  background-repeat: no-repeat;
}

.elementor-slides .swiper-slide-inner .elementor-slide-button::before {
  content: '';
  position: absolute;
  top: 0px;
  left: 0;
  width: 90px;
  height: 2px;
  background-color: #fff;
}

.elementor-slides .swiper-slide-inner .elementor-slide-button::after {
  content: '';
  position: absolute;
  top: 0px;
  right: 0;
  width: 90px;
  height: 2px;
  background-color: #fff;
}

.elementor-carousel-image-overlay .e-overlay-animation-fade {
  top: -50px;
  background-color: none;
  color: #fff;
}

.lodge-finder {
  text-align: center;
  margin-top: 100px;
  margin-bottom: 100px;
}

.lodge-finder .line {
  width: 100%;
  height: 4px;
  background-color: #000;
  position: relative;
  top: -52px;
  z-index: 0;
}

.lodge-finder .input-group {
  max-width: 1200px;
  margin: 0 auto;
  height: 100px;
  display: flex;
  box-shadow: 0px 5px 57px 0px rgba(112, 112, 112, 0.1);
}

.lodge-finder .arrow-input {
  flex: 1 1 75%;
  position: relative;
  z-index: 5;
}

.lodge-finder .lodge-finder__input {
  width: 100%;
  margin-right: 0;
  border-radius: 0;
  background-color: #fff;
  border-color: #e4e4e4;
  height: 100px;
  padding: 0 20px;
  border-left: 0;
  position: relative;
  z-index: 5;
}

.lodge-finder .lodge-finder__input:focus {
  outline: none;
  border-color: #e4e4e4;
}

.lodge-finder .lodge-finder__submit {
  display: flex;
  align-items: center;
  justify-content: center;
  flex: 1 1 360px;
  position: relative;
  margin-left: -7px;
  height: 100px;
  border-radius: 0;
  font-family: 'Avenir95';
  text-transform: uppercase;
  z-index: 5;
}

.lodge-finder .lodge-finder__submit svg {
  width: 30px;
  position: relative;
  left: -8px;
  top: -1px;
  stroke: #fff;
  fill: #fff;
}

/* Input Arrow */
.lodge-finder .arrow-input:before,
.lodge-finder .arrow-input:after {
  content: '';
  position: absolute;
  left: -15px;
  width: 55px;
  height: 55px;
  background: #fff;
  z-index: 2;
}
.lodge-finder .arrow-input:before {
  top: 9px;
  transform: rotate(-65deg);
  border-top: 1px solid #e4e4e4;
}
.lodge-finder .arrow-input:after {
  bottom: 9px;
  transform: rotate(65deg);
  border-bottom: 1px solid #e4e4e4;
}

/* Button Arrow */
.lodge-finder .lodge-finder__submit:before,
.lodge-finder .lodge-finder__submit:after {
  content: '';
  position: absolute;
  right: -14px;
  width: 55px;
  height: 55px;
  background: #a41c21;
}
.lodge-finder .lodge-finder__submit:before {
  top: 9px;
  transform: rotate(65deg);
}
.lodge-finder .lodge-finder__submit:after {
  bottom: 9px;
  transform: rotate(-65deg);
}

@media (max-width: 768px) {
  .lodge-finder .input-group {
    max-width: 600px;
    height: 75px;
  }

  .lodge-finder .arrow-input {
    flex: 1 1 75%;
    position: relative;
    z-index: 5;
  }

  .lodge-finder .lodge-finder__input {
    height: 75px;
    padding: 0 20px;
  }

  .lodge-finder .lodge-finder__submit {
    height: 75px;
    max-width: 100px;
  }

  /* Button Arrow */
  .lodge-finder .lodge-finder__submit:before,
  .lodge-finder .lodge-finder__submit:after {
    width: 41px;
    height: 32px;
  }

  /* Arrow Input */
  .lodge-finder .arrow-input:before,
  .lodge-finder .arrow-input:after {
    width: 41px;
    height: 32px;
  }

  .lodge-finder .line {
    top: -40px;
  }
}

.iframe-container {
  position: relative;
  overflow: hidden;
  max-width: 1400px;
  margin: 0 auto;
  padding-top: 56.25%;
  height: 1350px;
}

.responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

.elementor-location-footer {
  position: relative;
}
.elementor-location-footer .elementor-container .elementor-column-gap-default {
  position: relative;
  z-index: 10;
}
.elementor-location-footer::before {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  width: 150px;
  height: 350px;
  background-image: url('./assets/imgs/footer-left.png');
  background-repeat: no-repeat;
  z-index: 5;
}

.elementor-location-footer::after {
  position: absolute;
  content: '';
  top: 0;
  right: 0;
  width: 150px;
  height: 350px;
  background-image: url('./assets/imgs/footer-right.png');
  background-repeat: no-repeat;
  z-index: 5;
}

.mec-fes-form .mec-fes-form-cntt {
  width: 100% !important;
  margin: 0 auto !important;
  max-width: 100% !important;
}

.mec-event-data-fields .mec-frontbox {
  font-family: 'Avenir55' !important;
  font-size: 15px !important;
  padding: 10px !important;
}

.mec-event-data-fields .mec-frontbox ul {
  margin: 0 !important;
}

.mec-event-data-field-items {
  font-family: 'Avenir55' !important;
  font-size: 15px !important;
}

.request-form-content {
  max-width: 900px;
  margin: 0 auto;
}

.ui_tpicker_second {
  display: none !important;
}

.acf-field input[type='text'],
.acf-field input[type='email'] {
  padding: 10px !important;
  font-size: 16px !important;
}

.acf-checkbox-list li::before,
.acf-radio-list li::before {
  display: none;
}

.acf-checkbox-list li label,
.acf-radio-list li label {
  font-size: 16px;
}

.button.acf-add-checkbox {
  padding: 0;
  background-color: transparent;
  color: #313131;
  position: relative;
  top: 8px;
  left: 8px;
}

.acf-input-prepend,
.acf-input-append {
  font-size: 18px !important;
  padding: 8.5px 16px !important;
  border-color: #eaeaea !important;
}

.custom-search-field {
  font-size: 16px;
  line-height: 16px;
  padding: 10px !important;
  padding-top: 13px !important;
  border-top-right-radius: 0 !important;
  border-bottom-right-radius: 0 !important;
  border-right: 0 !important;
}

.custom-search-field:focus {
  outline: 0 !important;
}

.custom-search-submit {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  border: 1px solid #eaeaea;
  border-left: 0;
  position: absolute;
  padding: 10px 14px;
}

.custom-search-submit:hover {
  border-color: #eaeaea !important;
}
